#menu_navi #profile h5 a {
	background-image: url("../img/common/menu_profile_over.gif") !important;
}
.titlebar {
	width: 780px;
	margin-bottom: 10px;
}
.block {
	width: 780px;
	margin-bottom: 30px;
}
.block .profile_text {
	width: 560px;
	float: left;
}
.profile_img {
	margin: 0 0 0 60px;
	padding: 0px;
	width: 100px;
	height: 200px;
	float: left;
}
.block .profile_text2 {
	width: 780px;
}
.littleletter {
	font-size: 18px;
}
#illust_profile{
	position: absolute;
	left: 174px;
	bottom: -61px;
}
#illust_profile2{
	position: absolute;
	right: 0;
	bottom: -48px;
	width: 130px;
	height: auto;	
}
#illust_profile2 img{
	width: 130px;
	height: auto;	
}
/* hide hack from Mac-IE5 \*/* html .profile_photo { height: 1%; }/* end hiding */
